.zwsj_box{
    height:260px;
    padding-top:190px;
    text-align: center;
    font-size: 16px;
    color: #999;
}
.zwsj_box img{
    width: 24px;
    vertical-align: sub;
    margin-right: 10px;
}
.zwsj_box_two{
	height:260px;
    padding-top:190px;
    text-align: center;
    font-size: 36px;
    color: #ccc;
}
.zwsj_box_two img{
    width: 36px;
    vertical-align: sub;
    margin-right: 10px;
}
